.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.taglib-captcha .form-group.input-text-wrapper{
width:100% !important;
}html[dir="rtl"] input[aria-autocomplete="list"]::placeholder {
	text-align: right;
}.lfr-layout-structure-item-c727d46a-7cec-5166-8a2e-0107f0ae12e6 {
display: none !important;
}
.lfr-layout-structure-item-fd041918-1142-efe4-64c6-f922804d02ae {
overflow: visible !important;
}
.ltr .form-contact_phone {
direction: rtl;
.custom-select.country-select {
direction: ltr;
}
}

.lfr-layout-structure-item-3d9812ce-ac9e-df0e-66ae-afe6280a95b7 {
display: none !important;
}
.remove-overflow .lfr-layout-structure-item-row {
    overflow: visible;
}.lfr-layout-structure-item-f58ab7f4-0efa-931a-e1e7-8ac4d6ccd40f {
overflow: visible !important;
}
